<?xml version="1.0"?>
<gconf>
        <entry name="maximum_size" mtime="1230119598" schema="/schemas/desktop/gnome/thumbnail_cache/maximum_size"/>
        <entry name="maximum_age" mtime="1230119598" schema="/schemas/desktop/gnome/thumbnail_cache/maximum_age"/>
</gconf>
